---
abstract: 'Type less bootstrap'
author:
  - 'Erik Carlsson <info@code301.com>'
build_requires:
  ExtUtils::MakeMaker: '0'
  File::Spec: '0'
  Test::Mojo::Trim: '0.03'
  Test::More: '0.96'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 5.041, Dist::Iller version 0.0001, CPAN::Meta::Converter version 2.143240'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Mojolicious-Plugin-BootstrapHelpers
no_index:
  directory:
    - eg
    - examples
    - inc
    - share
    - t
    - xt
provides:
  Mojolicious::Plugin::BootstrapHelpers:
    file: lib/Mojolicious/Plugin/BootstrapHelpers.pm
    version: '0.0200'
  Mojolicious::Plugin::BootstrapHelpers::Helpers:
    file: lib/Mojolicious/Plugin/BootstrapHelpers/Helpers.pm
    version: '0.0200'
requires:
  List::MoreUtils: '0'
  Mojolicious: '5.0'
  Scalar::Util: '1.29'
  String::Random: '0'
  String::Trim: '0.004'
  experimental: '0.008'
  perl: '5.020000'
resources:
  bugtracker: https://github.com/Csson/p5-mojolicious-plugin-bootstraphelpers/issues
  homepage: https://metacpan.org/release/Mojolicious-Plugin-BootstrapHelpers
  repository: https://github.com/Csson/p5-mojolicious-plugin-bootstraphelpers.git
version: '0.0200'
